/* STRUCTURE */
.grid>div {float: left; transition: none !important;
-webkit-transition: none !important;}

.container {
    padding: 0 2.5%;
    max-width: 990px;
    width: 95%;
    min-width: 750px;
}

.hd {
    padding: 36px 0 36px 0;
}

.ft {
   padding: 3em 0 2em 0 
}

ul.main li {
    margin-bottom: 0.6em
}

ul.main li.last {
    margin-top: 5em
}

ul.artists li {
    margin: 0.2em 0
}

ul.artists li.top-pad {
    margin-top: 1.2em !important
}

ul.artists li.top-pad:first-child {
    margin-top: 0 !important
}

.innergrid .item {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 270px;
    margin-bottom: 1em;
    vertical-align: top;
}

.innergrid .item .text {
    line-height: 110%;
    padding-top: 0.3em
}

.innergrid .image {
    //width: 270px;
    width: 264px;
    height: 160px;
}

.innergrid .image {
    line-height: 160px;
    text-align: left;
    margin: 0
}

.innergrid .text p, .innergrid .text h2 {
    margin: 0.3em 0
}

.innergrid .item h2 {
    font-weight: normal;
}

.innergrid .image img {
    vertical-align: middle
}

/* COLOURS */
body {
    color: #939598;
}

a {
    color: #58585A;
}

ul.main {
    border-right: 1px solid #9FA52F;
    padding-right: 5px;
}

.main a:hover, .bd a:hover, .ft .nav a:hover {
    color: #9FA52F
}

/* FONTS AND TEXT */
body {
    font-size: 0.8em;
}

.main a, .bd a, .ft .nav a {
    text-decoration: none;
    font-weight: bold;
}

.main a, .links a, .ft .nav a {
    text-transform: uppercase;
}

.main a:hover, .bd a:hover, .ft .nav a:hover {
    text-decoration: none !important;
}

.ft .nav a {
    font-size: 0.85em
}

.bd h1, .bd h2, .bd h3, .bd h4, .bd p, .bd li, .bd td, .bd th {
    font-size: 1em
}

.bd h1 {
    font-size: 1.1em
}

.bd h1 small {
    font-size: 1em;
    font-weight: normal;
    padding-left: 10px;
}

.bd h1, .bd h2, .bd h3, .bd h4, .bd p {
    margin: 0.5em 0 0.5em 0
}

.bd h2 {
    margin: 0em 0 1.5em 0;
}

.item h1, .item p {
    margin: 0;
    line-height: 170%
}

.item h1 {
    margin-top: 0.3em
}

.item_nav span {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 32px;
}

.sold {
    color: red;
}

img.sold {
    margin-left: 10px;
}

.event_group_box, .event_box {
    margin-bottom: 2em;
}

.event_group_box h2 {
    margin-bottom: 0px;
    margin-top: 2.5em !important
}

.event_box p, .event_box h2 {
    margin-bottom: 0.3em
}

.event_box img {
    margin-top: 0.5em
}

form#contact fieldset, form#join-newsletter fieldset {
    border: 0;
    padding: 0
}

form#contact .fhLabel {
    width: 120px;
}

form#contact .fhField {
    margin-left: 140px;
}

form#contact .fhPrimary, form#join-newsletter .fhPrimary {
    background: #ddd;
    border-color: #000;
    color: #000 !important;
    font-weight: normal;
    float: none;
    margin-left: 140px;
}

form#join-newsletter .fhLabel {
    width: 150px;
}

form#join-newsletter .fhField {
    margin-left: 170px;
}

form#join-newsletter .fhPrimary {
    margin-left: 170px;
}

#bg_featuredexhibitions_form label.checkbox {
    display: block;
}

.display_price {
    font-weight: bold;
    font-style: italic;
}

.ft ul.seperator>li:after {
    padding-left: 3px;
}

.ft ul.seperator>li.last:after {
    padding-left: 0px;
}

.ft ul.inline>li {
    padding: 0px 2px 0px 0px;
}

.event_box h2, .event_box p {
    margin: 0
}

.innergrid .item .text h2, .innergrid .item .text p {
    line-height: 100%;
}

.innergrid {
    margin-top: 1.5em
}

.fhRequired {
    display: none;
}

form.newsletter .field, form.newsletter p.buttons {margin-left: 270px}
form.newsletter .label { margin-right: 10px; padding-right: 10px; padding-top:0px; width: 250px; display: block; float: left; position: relative; }
form.newsletter .wrapper {clear: both; position:relative; margin-bottom: 15px;}
form.newsletter input[type=text], form.newsletter input[type=email], form.newsletter textarea {
    width: 250px;
}

form.newsletter textarea {
    height: 100px;
}
